<div class="page-header">
  <%= link_to event_pets_path, :class => 'btn btn-default' do %>
    <span class="glyphicon glyphicon-list-alt"></span>
    Terug
  <% end %>
  <h1>Voorval toevoegen</h1>
</div>

<%= render 'form' %>
